
.mobile-style {


/*@media(max-width:1420px){*/
#mainEvent .arr{z-index:101;top:45%;opacity:1;color:#fff;background:rgba(0,0,0,.6)}
#mainEvent .arr.prev{left:7.5px}
#mainEvent .arr.next{right:7.5px}
#rcmdList .arr{z-index:101;top:41%;opacity:1;color:#fff;background:rgba(0,0,0,.6)}	
#rcmdList .arr.prev{left:7.5px}
#rcmdList .arr.next{right:7.5px}
#rcmdList.sub .arr.prev{right:40px}
#rcmdList.sub .arr.next{right:0}
/*}
@media(max-width:1360px){*/
#designView{padding:40px 20px 100px}	
#designView .design_info{margin-left:30px}	
#designOrder{padding:40px 20px 100px}	
#designCart{padding:40px 20px 100px}	
#designListWrap.rcmd{padding:50px 20px 100px}
/*}
@media(max-width:1200px){*/
#rcmdList ul li .img{height:210px}
#designLIst ul li.item .img{height:210px}
#designView .dsi_option .select_box{left:-105px}
/*}
@media(max-width:1024px){*/
#designListWrap.rcmd #rcmdList ul{grid-template-columns:repeat(2, 1fr)}
#designLIst ul.grid{grid-template-columns:repeat(2, 1fr)}
#designLIst ul li.item:nth-child(1n+1){margin-left:20px}
#designLIst ul li.item:nth-child(1n+1){margin-left:0}
#mainEvent .inner{padding-right:0}
#mainEvent .arr{display:none}
#mainEvent .tit{padding-right:12px}
#rcmdList .inner{padding-right:0}
#rcmdList .arr{display:none}
#rcmdList .tit{padding-right:7.5px}
#rcmdList ul li .btns .code{font-size:16px}
#designListWrap.rcmd{padding:40px 12px 100px}
#designListWrap.rcmd #rcmdList{padding-left:15px}
#designView{padding:40px 12px 60px}
#designView .design_info{width:45%;margin-left:20px;padding:25px 25px 40px}
#designView .dsi_tit p{font-size:20px}
#designView .dsi_tit button+button{margin-left:5px}
#designView .dsi_price{padding:0}
#designView .dsi_price > p{font-size:20px}
#designView .dsi_price.event .event_info{left:0}
#designView .dsi_event{padding:10px 12px}
#designView .dsi_option{padding:0}
#designView .dsi_btns .preview{font-size:15px}
#designView .dsi_btns .design_buy{font-size:15px}
#designOrder{padding:40px 12px}
#designOrder .price_info{position:relative;top:auto;width:100%;padding:25px;margin:20px 0 0}
#designOrder .order_info > div{padding:25px}
#designOrder .order_info > div+div{margin-top:20px}
#designOrder .odr_list .list_wrap+.list_wrap{margin-top:20px;padding-top:20px}
#designOrder .odr_list .list_wrap img{width:190px}
#designOrder .odr_option{margin-left:20px}
#designOrder .odr_option .cate{margin-bottom:5px}
#designOrder .odr_option .code{margin-bottom:5px}
#designCart{padding:40px 12px 100px}
#designCart .total_price div a{width:300px}
#designCart .cart_list li .del_btn{top:15px}
#designCart .cart_list li .dsi_option .cate{margin-bottom:5px}
#designCart .cart_list li .dsi_option .code{margin-bottom:5px}
/*}
@media(max-width:860px){*/
#rcmdList ul li .img{height:220px}
#designLIst ul li.item .img{height:210px}
/*}
@media(max-width:768px){*/
#idxList{padding:40px 0}
#idxList.view{padding:40px 0}
#listTit{padding:0 12px;font-size:18px}
#designListWrap{padding:0 0 50px}
#listResult{width:100%;margin:0 0 10px;padding:10px 12px;border-radius:0;font-size:12px}
#listResult .btns button.flex_btn{margin-left:8px}
#mainEvent.main{padding:30px 0;margin-bottom:30px}
#mainEvent.sub{margin-bottom:0}
#mainEvent .inner{padding-left:12px}
#mainEvent .tit{margin-bottom:10px;font-size:18px}
#mainEvent .tit img{width:24px}
#mainEvent .tit a{padding:0;font-size:14px}
#mainEvent .tit a svg{width:15px;height:15px;margin-left:4px}
#mainEvent ul li .info{padding:10px 10px 0}
#mainEvent ul li .info .date{font-size:12px}
#mainEvent ul li .info .date span{font-size:11px}
#mainEvent ul li .info .subj{margin-top:5px;font-size:14px;font-weight:600;line-height:1.4;word-break:keep-all}
#rcmdList{margin-bottom:30px}
#rcmdList.sub{padding:30px 0 35px;margin-bottom:35px;border-top:1px solid #e1e1e1}
#rcmdList .inner{padding-left:12px}
#rcmdList .arr{top:31px;width:32px;height:32px;color:#aaa}	
#rcmdList .arr.prev{right:95px}
#rcmdList .arr.next{right:70px}
#rcmdList .arr svg{width:20px;height:20px}
#rcmdList.sub .arr.prev{right:36px}
#rcmdList.sub .arr.next{right:4px}
#rcmdList .tit{margin-bottom:10px;font-size:18px}
#rcmdList .tit a{padding:0;font-size:14px}
#rcmdList .tit a svg{width:15px;height:15px;margin-left:4px}
#rcmdSnb{width:100%}
#rcmdSnb select{height:45px;background-position:96%}
#designListWrap.rcmd{display:block;padding:20px 12px}
#designListWrap.rcmd #rcmdList{width:100%;padding:20px 0 0}
#designListWrap.rcmd #rcmdList ul{column-gap:12px;row-gap:20px}
#filterTab{top:97px;padding:0}
#filterTab .flex{padding:0 10px}
#filterTab button+button, #filterTab .select_area{margin:3px 2px}
#filterTab button span{display:none}
#filterTab .order{height:32px;padding:0 12px}
#filterTab .select_area{position:static;margin:0}
#filterTab .select_area+.select_area{margin:0}
#filterTab .select_btn{height:28px;margin:6px 2px;padding:0 10px 0 12px;font-size:12px}
#filterTab .select_btn:after{padding-left:5px}
#filterTab .select_box{position:fixed;top:auto;left:0;bottom:0;width:100%;height:calc(45vh + 12px);padding:0;border:none;box-shadow:0 -4px 10px rgba(0,0,0,.1)}
#filterTab .select_box .scr_area{height:100%!important;padding:20px 20px 60px 20px;border-radius:12px 12px 0 0;background:#fff}
#filterTab .select_box.color{width:100%;height:200px}
#filterTab .select_box.color .scr_area{padding:20px 10px 60px 10px}
#filterTab .select_box.type_half{width:100%;height:150px}
#filterTab .select_box dl dt{font-size:16px}
#filterTab .select_box:not(.color) dl dd label{font-size:14px}
#filterTab .select_box.color dl dd label{width:24px;height:24px;margin:8px}
#filterTab .select_box.color dl dd label:before{width:32px;height:32px}
#filterTab .select_box .mo_select_close{right:10px;top:10px}
#filterTab .select_box .mo_select_close2{display:block}
#selectedOption{margin-top:0;padding:5px 90px 5px 5px;border-radius:0}
#selectedOption .reset{right:15px;top:10px;font-size:12px}
#selectedOption .reset i{margin-right:2px}
#selectedOption .option_scr{overflow-x:scroll}
#selectedOption .option_area{flex-wrap:nowrap}
#selectedOption .option_area span{flex-shrink:0;font-size:12px}
#selectedOption .option_area span:after{width:10px;height:10px;background-size:10px}
#rcmdList ul li a{font-size:12px}
#rcmdList ul li .btns{padding:4px}
#rcmdList ul li .btns .code{font-size:13px}
#rcmdList ul li .info{padding:0 10px 10px}
#rcmdList ul li .info .price p{font-size:15px}
#designLIst .tit{font-size:18px}
#designLIst ul{justify-content:space-between;}/*padding:15px 12px 0*/
#designLIst ul.main{padding-top:10px}
#designLIst ul.grid{grid-template-columns:repeat(2, 1fr);column-gap:12px}
#designLIst ul li.none{font-size:14px}
#designLIst ul li.none img{width:35px;margin-bottom:10px}
#designLIst ul li.item{width:calc(50% - 6px);margin-bottom:20px}	
#designLIst ul li.item+li{margin-left:12px}
#designLIst ul li.item:nth-child(1n+1){margin-left:10px}
#designLIst ul li.item:nth-child(odd){margin-left:0}
#designLIst ul li.item a{font-size:12px}
#designLIst ul li.item .btns{margin:5px 0;padding:0 5px}
#designLIst ul li.item .btns a, #designLIst ul li.item .btns button{height:26px;font-size:11px}
#designLIst ul li.item .info{padding:0 10px 15px}
#designLIst ul li.item .info .code{margin-bottom:0;font-size:13px}
#designLIst ul li.item .info .desc{-webkit-line-clamp:1}
#designLIst ul li.item .info .price{margin-top:5px}
#designLIst ul li.item .info .price p{font-size:13px;line-height:1.2}
#designLIst ul li.item .img span{top:5px;left:5px;height:20px;padding:0 10px;font-size:10px;line-height:20px}
#designLIst ul li.item .wish{top:5px;right:5px}
#designLIst ul li.item .wish svg{display:block;width:20px;height:20px}
#designLIst ul.subpage li.item .img{padding:5px 5px 0}
#designLIst .more_btn{width:150px;height:45px;font-size:13px}
#designLIst .more_btn svg{width:16px;height:16px}
#designView{padding:0;font-size:13px}
#designView .flex{margin-top:15px}
#designView .location{display:flex;align-items:center;padding:12px;font-size:12px;line-height:1;background:var(--pale)}
#designView .thum{display:flex;align-items:flex-start;justify-content:space-between;width:100%;max-width:100%;padding:0 12px}
#designView .thum img{width:60%;border-radius:12px}
#designView .thum .mo_img.on{display:block;width:calc(40% - 12px)}
#designView .thum .pc_link{width:60%}
#designView .thum .mo_link.on{display:block;width:calc(40% - 12px)}
#designView .thum .mo_link.on img{width:100%}
#designView .thum .sub_mo{display:block}
#designView .design_info{position:relative;right:auto;top:auto;width:100%;margin:30px 0 0;padding:0 12px;border:none}
#designView .design_info button{font-size:12px}
#designView .dsi_tit{padding:0 15px 0}
#designView .dsi_tit p{font-size:18px}
#designView .dsi_tabs{margin:20px 0 15px}
#designView .dsi_tabs label{font-size:15px;line-height:40px}
#designView .set_no{padding:30px 0 50px;font-size:13px}
#designView .set_no p{font-size:14px}
#designView .set_no p img{width:24px}
#designView .design_desc .space{height:30px}
#designView .dsi_price{padding:0 15px}
#designView .dsi_price > p{font-size:20px}
#designView .dsi_price > p span{font-size:13px}
#designView .dsi_price.event .event_info{left:15px}
#designView .dsi_price.event > p span i b{line-height:14px}
#designView .dsi_price.event .event_info ul li a{text-decoration:underline}
#designView .dsi_event{font-size:13px}
#designView .dsi_event span{font-size:12px}
#designView .dsi_option{padding:0 15px}
#designView .dsi_option .op_select:before{width:calc(100% + 24px);height:calc(100% + 12px)}
#designView .dsi_option > dl{font-size:12px}
#designView .dsi_option > dl+dl{margin-top:10px}
#designView .dsi_option > dl > dt .strong{font-size:12px}
#designView .dsi_option > dl > dt .prgm_info_btn{line-height:14px}
#designView .dsi_option .select_area{padding:0}
#designView .dsi_option .select_btn{height:28px;padding:0 12px}
#designView .dsi_option .select_btn:after{padding-left:8px}
#designView .dsi_option .select_box{position:fixed;top:auto;left:0;bottom:0;z-index:15;width:100%;height:320px;padding:0;border:none;box-shadow:0 -4px 10px rgba(0,0,0,.1)}
#designView .dsi_option .select_box.opt_pgm{height:320px}
#designView .dsi_option .select_box .scr_area{height:100%;padding:20px 20px 75px 20px;border-radius:12px 12px 0 0;background:#fff}
#designView .dsi_option .select_box dl dt{font-size:16px}
#designView .dsi_option .select_box dl dd label{font-size:14px}
#designView .dsi_option .select_box .mo_select_close{right:10px;top:10px}
#designView .dsi_btns .preview{height:40px;font-size:13px;font-weight:600;line-height:38px}
#designView .dsi_btns .buy_cart{position:fixed;left:0;bottom:0;z-index:100;padding:10px;background:#fff}
#designView .dsi_btns .buy_cart .design_buy{height:50px;line-height:50px}
#designView .dsi_btns .buy_cart .cart{width:50px;height:50px;padding-top:2px;font-size:0;color:#000}
#designView .dsi_btns .buy_cart .cart svg{stroke-width:1.5px}
#designView .design_desc{max-width:100%;width:100%;padding:0 12px}
#designView .design_desc .tabs li a{height:40px;font-size:13px;letter-spacing:-.3px}
#designView .design_desc .tabs_tit{font-size:16px}
#designView .design_desc .tabs_dt dl dt{font-size:15px}
#designView .design_desc .tabs_dt dl.dot_dl .sample{padding:15px 10px}
#designView .design_desc .tabs_dt dl.dot_dl .sample p{font-size:14px;letter-spacing:-.2px}
#designView .design_desc .tabs_dt dl.dot_dl .sample p img{width:20px;margin-bottom:3px}
#designView .design_desc .tabs_dt dl.dot_dl .sample .links a{height:28px;padding:0 12px;font-size:12px}
#designView .design_desc .tabs_dt dl.dot_dl .sample .links a+a{margin-left:3px}
#designView .design_desc .tabs_dt dl.dot_dl .sample .links a svg{width:14px;height:14px;margin-left:4px}
#designView .design_desc .tabs_dt dl.dot_dl .sample .ps{font-size:12px}
#designView .design_desc .tabs_rf ul li{line-height:1.5}
#designView .design_desc .tabs_rf ul li+li{margin-top:10px}
#designView .design_desc .tabs_rf ul li span{width:20px}
#designView .design_desc .tabs_iq .inq_btn{border:none;font-size:13px;color:#fff;background:var(--dark)}
#designView .design_desc .tabs_iq .list > li{padding:12px 0}
#designView .design_desc .tabs_iq .list > li .inq_subj{width:100%;font-size:13px}
#designView .design_desc .tabs_iq .list > li .inq_subj .state{order:3;width:58px;margin:0 0 0 auto;font-size:12px}
#designView .design_desc .tabs_iq .list > li .inq_subj svg{width:13px;height:13px;margin:0 5px 0 0}
#designView .design_desc .tabs_iq .list > li dl{order:-1;margin:0;font-size:12px;font-weight:500}
#designView .design_desc .tabs_iq .list_review > li{flex-flow:column;align-items:flex-start;position:relative;padding:12px 0}
#designView .design_desc .tabs_iq .list_review > li .inq_subj{width:calc(100% - 100px);padding:0}
#designView .design_desc .tabs_iq .list_review > li .inq_subj p{font-size:13px}
#designView .design_desc .tabs_iq .list_review > li .inq_subj .score{width:60px}
#designView .design_desc .tabs_iq .list_review > li dl{order:-1;margin:0;font-size:12px;font-weight:500}
#designView .design_desc .tabs_iq .list_review .rv_thum{position:absolute;right:0;top:50%;transform:translateY(-50%)}
#designView .design_desc .tabs_iq .inq_cont .inner{padding:12px;margin-top:10px;font-size:13px;line-height:1.5}
#designView .design_desc .tabs_iq .inq_cont .inner .reply .rtit{margin-bottom:5px}
#designView .design_desc .tabs_iq .inq_cont .inner .inq_btns a{font-size:12px}
#designView .dsi_option > dl .caution{font-size:12px}
#prodInq{padding:15px}
#prodInq label, #prodInq .label{width:100%;font-size:13px}
#prodInq .sh_input{width:100%;height:38px;padding:0 12px;font-size:16px}
#prodInq form .w_area li+li{margin-top:20px}
#prodInq form .w_area li .ps,#prodInq form .w_area li .secret{padding:0}
#prodInq form .w_area li .ps{margin:5px 0 2px}
#prodInq form .w_area li .secret label{font-size:13px}
#prodInq form .w_area li .dkmb_id{line-height:38px}
#prodInq form .w_area li textarea.sh_input{padding:12px}
#prodInq .caution{padding:0;font-size:12px}
#prodInq .btns button{height:28px;padding:0 15px;font-size:12px}
#designOrder{padding:0;font-size:13px;background:var(--pale)}
#designOrder button{font-size:12px}
#designOrder .pg_tit{display:none}
#designOrder .order_info > div{padding:15px 12px;border:none;border-bottom:1px solid #e5e5e5;border-radius:0}
#designOrder .order_info > div+div{margin-top:10px}
#designOrder .order_info .tit{margin-bottom:5px;font-size:16px}
#designOrder .order_info .odr_list{margin-top:10px}
#designOrder .odr_list .list_wrap .thum{width:40%}
#designOrder .odr_list .list_wrap .thum img{width:100%;border-radius:6px}
#designOrder .odr_option{width:60%;margin-left:15px}
#designOrder .odr_option .cate{height:22px;padding:0 10px;font-size:11px;line-height:22px}
#designOrder .odr_option .code{margin:5px 0;font-size:16px;line-height:1.35;word-break:keep-all}
#designOrder .odr_option > dl{font-size:12px}
#designOrder .odr_option > dl > dt{width:55px;margin-right:0}
#designOrder .odr_coupon > dl{font-size:12px}
#designOrder .odr_coupon > dl > dt{width:92px}
#designOrder .odr_coupon .select_btn{padding:0 12px}
#designOrder .odr_coupon .point dd input[type=text]{min-width:100px;width:35%;height:32px;padding:0 12px;font-size:16px}
#designOrder .odr_coupon .point dd button{height:32px;margin-right:5px;padding:0 15px}
#designOrder .odr_pay ul li label{font-size:13px}
#designOrder .odr_pay ul li img{height:15px}
/*#designOrder .select_btn{height:32px;padding:0;line-height:32px}*/
#designOrder .select_btn:after{padding-left:8px}
#designOrder .select_box{position:fixed;top:auto;left:0;bottom:0;z-index:15;width:100%;height:300px;padding:0;border:none;box-shadow:0 -4px 10px rgba(0,0,0,.1)}
#designOrder .select_box .scr_area{height:100%;padding:20px 20px 75px 20px;border-radius:12px 12px 0 0;background:#fff}
#designOrder .select_box dl dt{font-size:16px}
#designOrder .select_box dl dd label{font-size:14px}
#designOrder .select_box .mo_select_close{display:block}
#designOrder .price_info{width:100%;margin:10px 0 0;padding:15px 12px 40px;border:none;border-radius:0}
#designOrder .price_info dl.total{margin-top:15px;padding-top:12px}
#designOrder .price_info .btn_area label{font-size:13px;line-height:1.2}
#designOrder .price_info .btn_area button{height:50px;line-height:50px}
#designCart{padding:10px 0;font-size:13px;background:var(--pale)}
#designCart button{font-size:12px}
#designCart .dsi_more .wish{position:absolute;right:5px;top:5px;z-index:1;border:none;background:none}
#designCart .dsi_more .wish svg{display:block;width:20px;height:20px;color:#fff;fill:rgba(0,0,0,.3)}
#designCart .dsi_more .wish svg.on{fill:var(--primary)}
#designCart .pg_tit{margin:0 0 10px;padding:12px;border-bottom:1px solid #e5e5e5;font-size:16px;text-align:center;background:#fff}
#designCart .ck_wrap{align-items:center;padding:12px;margin:0;border-bottom:1px dotted #e1e1e1}
#designCart .ck_wrap label{font-size:16px}
#designCart .ck_wrap button{padding:6px 16px;font-size:13px;font-weight:600;color:#999}
#designCart .ck_wrap .all_ck{width:20px;height:20px;border-radius:4px}
#designCart .ck_wrap .all_ck:after{content:url(/sh_img/common/check.png);line-height:14px}
#designCart .ck_wrap .count p{margin-left:8px;font-size:13px}
#designCart .cart_list{padding-bottom:10px;background:var(--pale)}
#designCart .cart_list li{flex-wrap:wrap;padding:45px 12px 20px;border-radius:0;border:none;border-bottom:1px solid #e5e5e5;background:#fff}
#designCart .cart_list li+li{margin-top:10px}
#designCart .cart_list li .item_ck{position:absolute;left:15px;top:15px;width:20px;height:20px;margin:0;border-radius:4px}
#designCart .cart_list li .item_ck:after{content:url(/sh_img/common/check.png);line-height:14px}
#designCart .cart_list li .del_btn{top:15px;right:15px;width:45px;border-radius:4px;color:#999}
#designCart .cart_list li .del_btn:before{content:"삭제"}
#designCart .cart_list li .del_btn svg{display:none}
#designCart .cart_list li .thum{width:40%;margin:0}
#designCart .cart_list li .thum img{border-radius:6px}
#designCart .cart_list li .dsi_option{width:60%;padding-left:15px}
#designCart .cart_list li .dsi_option .cate{height:22px;padding:0 10px;font-size:11px;line-height:22px}
#designCart .cart_list li .dsi_option .code{margin:5px 0;font-size:16px;line-height:1.35;word-break:keep-all}
#designCart .cart_list li .dsi_option > dl{font-size:12px}
#designCart .cart_list li .dsi_order{flex-flow:row;flex-wrap:wrap;position:relative;right:auto;top:auto;width:100%;padding-top:15px;margin-top:20px;border:none;border-top:1px dotted #e1e1e1}
#designCart .cart_list li .dsi_order p{margin-left:auto}
#designCart .cart_list li .dsi_order button{width:100%;height:40px;border-radius:6px;font-size:13px;color:#111}
/*#designCart .select_btn{height:32px;padding:0 12px;line-height:32px}*/
#designCart .select_btn:after{padding-left:8px}
#designCart .select_box{position:fixed;top:auto;left:0;bottom:0;z-index:15;width:100%;height:300px;padding:0;border:none;box-shadow:0 -4px 10px rgba(0,0,0,.1)}
#designCart .select_box .scr_area{height:100%;padding:20px 20px 75px 20px;border-radius:12px 12px 0 0;background:#fff}
#designCart .select_box dl dt{font-size:16px}
#designCart .select_box dl dd label{font-size:14px}
#designCart .select_box .mo_select_close{display:block}
#designCart .total_price{flex-flow:row;position:fixed;left:0;bottom:0;z-index:20;width:100%;padding:10px;margin:0;background:#fff;box-shadow:0 -1px 4px rgba(0,0,0,.05)}
#designCart .total_price p{display:flex;flex-flow:column;flex-shrink:0;font-size:12px;color:#999}
#designCart .total_price p span{padding:5px 0 0;font-size:20px;color:#111}
#designCart .total_price div{width:100%;margin:0}
#designCart .total_price div .btn:not(.buy_btn){display:none}
#designCart .total_price div .btn.buy_btn{min-width:180px;width:50%;height:50px;margin-left:auto;font-size:16px;line-height:50px}
#designCart .dsi_more{display:block}
/*}
@media(max-width:580px){*/
#rcmdList ul li .img{height:150px}	
#designLIst ul li.item .img{height:150px}
#designCart .dsi_more ul li .img{height:150px}
/*}
@media(max-width:480px){*/


@media(min-width:601px){
    #designLIst ul li.item .img{height:170px}
    #topMargin{height:0;}
}

@media(max-width:600px){
    #designLIst ul li.item .img{height:145px}
    #topMargin{height:0;}
}

#rcmdList{padding-right:0}	
#rcmdList .tit{padding-right:12px}
#rcmdList .arr{display:none}
#rcmdList ul li .img{height:140px}	
#rcmdList ul li .btns a, #rcmdList ul li .btns button{width:30px;height:30px}
#rcmdList ul li .btns svg{width:14px}
#designView .dsi_price{padding:0 10px}
#designView .dsi_price.event .event_info{left:10px}
#designView .dsi_option{padding:0 10px}
#designView .dsi_tit{padding:0 10px}
#designView .design_desc .tabs_pf button{width:28px;height:28px}
#designView .design_desc .tabs_pf button svg{width:17px;height:17px}
#designView .design_desc .tabs_pf button.prev{left:5px}
#designView .design_desc .tabs_pf button.next{right:5px}
#designCart .dsi_more ul li .img{height:120px}
/*}
@media(max-width:380px){
#filterTab .select_btn{padding:0 6px 0 8px}	
#filterTab .select_btn:after{padding-left:3px}
#rcmdList ul li .img{height:100px}	
#designLIst ul li.item .img{height:100px}
#designCart .dsi_more ul li .img{height:100px}
}
@media(max-width:360px){
#rcmdList ul li .info .price{display:block}
#rcmdList ul li .info .price p{margin:0}
#designLIst ul li.item .info .price{display:block;text-align:right}
#designView .dsi_event{font-size:12px}
#designView .dsi_event img{width:24px;margin-right:4px}
#designView .dsi_event span{padding:6px 10px;font-size:11px}
#designView .dsi_price > p{font-size:17px}
#designView .dsi_option > dl > dt .prgm_info{max-width:280px}
#designCart .cart_list li .dsi_option .code{margin:0 0 3px;font-size:14px}
#designOrder .odr_option .code{margin:0 0 3px;font-size:14px}
}*/